#tvet_logo{
    margin-left: 5%;
}


input[type="text"],input[type="date"]{
    border: none;
    border-bottom: 1px solid black;
    text-align: center;
}

.checkbox-inline,
.checkbox-inline + .checkbox-inline,
.checkbox-inline + .radio-inline,
.radio-inline,
.radio-inline + .radio-inline,
.radio-inline + .checkbox-inline {
    margin-left: 0;
    margin-right: 10px;
}

.checkbox-inline:last-child,
.radio-inline:last-child {
    margin-right: 0;
}


li,p{
    font-weight: bold;
    font-size: 16px;
    font-family: Georgia, Times, 'Times New Roman', serif;
}

#occupation{
  float: left;
}

th:not(:first-child),td:not(:first-child){
    text-align: center;
}

textarea{
    resize: none;
}

#submit{
    margin-bottom: 15px;
}

.specify{
    display: none;
}



